<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW4</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">


</head>
<body class="background-image">

<header class="header">
    <p class="journey">JOURNEY</p>

    <i class="sprite sprite-calendar"></i>
    <i class="sprite sprite-mail"></i>
     <i class="sprite sprite-comp"></i>

    <p class="line">.</p>
    <p class="welcome-or">Welcome,</p>
    <a class="log-sign">Log In</a>
    <p class="welcome-or">or</p>
    <a class="log-sign">Sign UP</a>
</header>
<main class="main-content">
    <form class="main-form" action="#">
        <p class="green-square"></p>

        <p class="Sign-up">Sign Up</p>
        <a class="login">Log In</a>
        <button class="facebook-button">
            <img class="F-image" src="f%201.png">
            <p class="vertical-line"></p>
            Facebook
        </button>
        <button class="google-button">
            <img class="F-image" src="G+.png">
            <p class="vertical-line"></p>
            Google
        </button>

        <p class="horizontal-line"></p>
        <p class="or">or</p>

        <p><input class="input-field1" name="First Name" placeholder="First Name"></p>
        <p><input class="input-field2" name="Last Name" placeholder="Last Name"></p>
        <p><input class="input-field3" name="Email" type="email"  placeholder="Email"></p>
        <p><input class="input-field4" name="password" type="password" placeholder="Choose Password"></p>
        <p><input class="input-field5" name="password" type="password" placeholder="Confirm Password"></p>
        <label class="checkbox"><input  type="checkbox">  Agree with our <span class="terms"> <a>Terms & Conditions</a></span></label>

        <p><input class="create-account" type="button" value=" Create Account "></p>
      </form>
</main>
</body>
</html>